Issue 109146 - Assertion: Error: seekEntry(): Bad map From File .../DEV300_m71/svl/source/misc/inettype.cxx at line 818
Summary: Assertion: Error: seekEntry(): Bad map From File .../DEV300_m71/svl/source/mi...
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: DEV300m71
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.3
Assignee: Stephan Bergmann
QA Contact: issues@framework
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-11 09:14 UTC by Stephan Bergmann
Modified: 2010-05-28 10:20 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Stephan Bergmann 2010-02-11 09:14:20 UTC
see <http://www.openoffice.org/servlets/ReadMsg?list=dev&msgNo=26556>
Comment 1 Stephan Bergmann 2010-02-11 09:14:57 UTC
.
Comment 2 Stephan Bergmann 2010-03-12 10:30:08 UTC
fixed as <http://hg.services.openoffice.org/cws/sb121/rev/3d9bda1bce37> (but I
must confess I have no idea how to trigger the code in a running OOo, to verify
that the assertion no longer wrongly fires)
Comment 3 400guy 2010-03-16 16:20:28 UTC
I have verified that the assertion does not fire upon descending address and
that the assertion does (rightly) fire upon a descending value of m_pTypeName. 
Details are in <http://www.openoffice.org/servlets/ReadMsg?list=dev&msgNo=26782>.
Comment 4 Stephan Bergmann 2010-03-29 12:27:59 UTC
verified by 400guy
Comment 5 Stephan Bergmann 2010-05-28 10:20:32 UTC
.